<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgTops</name>
   <tag></tag>
   <elementGuidId>f55e30d4-1adc-4ee4-a66a-ead813493d21</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='img' and @title='Tops']/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.img[title='Tops']>img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>cdb5f43e-f43a-4a06-b6bc-04de88d244e8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>replace-2x</value>
      <webElementGuid>16085e52-cd55-4fdb-a937-80609719bbc4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/img/c/4-medium_default.jpg</value>
      <webElementGuid>3b2c6c11-98dc-4fbd-ba80-7c3417d36eb5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>125</value>
      <webElementGuid>c62c3743-12ce-4ec3-b449-a2a420b7d607</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>125</value>
      <webElementGuid>451ee255-c36a-452a-8378-5e5a97fa01d7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;subcategories&quot;)/ul[@class=&quot;clearfix&quot;]/li[1]/div[@class=&quot;subcategory-image&quot;]/a[@class=&quot;img&quot;]/img[@class=&quot;replace-2x&quot;]</value>
      <webElementGuid>505388c8-7527-450d-86a7-c9c66f1f5965</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='subcategories']/ul/li/div/a/img</value>
      <webElementGuid>60f902d5-6c12-49b9-9b97-84d2dbb09693</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/img/c/4-medium_default.jpg')]</value>
      <webElementGuid>19ccaecd-bc7d-427a-a717-42fb17692569</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li/div/a/img</value>
      <webElementGuid>9525b9f2-5de2-40cd-a341-c348fa3ecb98</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/img/c/4-medium_default.jpg']</value>
      <webElementGuid>5ff7ec37-7ae1-4bda-9fa2-ee184c3a451f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
